﻿@charset "utf-8";

/*------------------------------------------------------------
	Universal Style
------------------------------------------------------------*/
*{
	font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
}
html{
	overflow-y:scroll;
	height:100%;
}
body{
	height:100%;
	background:#fff;
	font-size:100.01%;
	color:#000; 
}
html,body,div,
h1,h2,h3,h4,h5,h6,
p,dl,dt,dd,ul,ol,li,
table,caption,th,td,
form,fieldset,legend,input,textarea,
pre,blockquote,address{
	margin:0;
	padding:0;
}
p,ul,ol,dl,table{
	margin-bottom:15px;
}
img{
	border:0;
	vertical-align:bottom;
}
fieldset{
	border:0;
}
legend{
	display:none;
}
sup{
	vertical-align:0.3em;
}
sub{
	vertical-align:-0.1em;
}
ul{
	list-style-position:outside;
	list-style-type:none;
}
ol{
	margin-left:22px;
	list-style-position:outside;
}
* html ol{margin-left:25px;}
*+html ol{margin-left:25px;}

dl dd{
	margin-bottom:7px;
}
em{
	font-style:normal;
	color:#f00;
}
table{
	border:medium none;
	border-collapse:collapse;
	border-spacing:0;
}
th,td{
	font-weight:normal;
	vertical-align:top;
}

a:link{color:#152f99;}
a:visited{color:#6b728f;}
a:hover{color:#ff6633;}
a:active{color:#152f99;}

hr{display:none;}

#contents p,
#contents li,
#contents dt,
#contents dd,
#contents caption,
#contents th,
#contents td{
	font-size:0.875em;
	line-height:1.4;
}
#contents li p,
#contents li li,
#contents li dt,
#contents li dd,
#contents li th,
#contents li td,
#contents dd p,
#contents dd li,
#contents dd dt,
#contents dd dd,
#contents dd th,
#contents dd td,
#contents th li,
#contents td p,
#contents td li,
#contents td dt,
#contents td dd,
#contents td th,
#contents td td{
	font-size:1em;
}
